Create a custom alert status with a display name and colour.
curl -X POST 'https://api.cloud.blnkfinance.com/alerts/statuses' \
-H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Content-Type: application/json' \
-d '{
"name": "Pending Review",
"colour": "#3B82F6"
}'
{
"organization_id": "org_01ABC123",
"key": "PENDING_REVIEW",
"name": "Pending Review",
"colour": "#3B82F6",
"created_at": "2025-01-29T14:00:00Z",
"updated_at": "2025-01-29T14:00:00Z"
}
Create a custom alert status with a display name and colour. Statuses are per organization and can be used when updating an alert’s status.Documentation Index
Fetch the complete documentation index at: https://guide.cloud.blnkfinance.com/llms.txt
Use this file to discover all available pages before exploring further.
curl -X POST 'https://api.cloud.blnkfinance.com/alerts/statuses' \
-H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Content-Type: application/json' \
-d '{
"name": "Pending Review",
"colour": "#3B82F6"
}'
{
"organization_id": "org_01ABC123",
"key": "PENDING_REVIEW",
"name": "Pending Review",
"colour": "#3B82F6",
"created_at": "2025-01-29T14:00:00Z",
"updated_at": "2025-01-29T14:00:00Z"
}
curl -X POST 'https://api.cloud.blnkfinance.com/alerts/statuses' \
-H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Content-Type: application/json' \
-d '{
"name": "Pending Review",
"colour": "#3B82F6"
}'
{
"organization_id": "org_01ABC123",
"key": "PENDING_REVIEW",
"name": "Pending Review",
"colour": "#3B82F6",
"created_at": "2025-01-29T14:00:00Z",
"updated_at": "2025-01-29T14:00:00Z"
}